/* Custom Stylesheet */
/**
 * Made By StoryBuilt
 */

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 100%;
    line-height: 1.7;
    color: #000000;
}

a {
    color: #000000;
    font-weight: 600;
    transition: .25s;
}
a:hover,
a:focus,
a:active {
    text-decoration: underline;
}

a.sidenav-trigger:hover,
a.sidenav-trigger:focus,
a.sidenav-trigger:active,
a.sidenav-trigger.active {
    text-decoration: none;
}

header, main, footer {
    padding-left: 300px;
}

@media only screen and (max-width : 992px) {
    header, main, footer {
        padding-left: 0;
    }
    .intro h4.header {
        text-align: center;
    }
}

h2 {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 600;
}
h4 {
    font-size: 1.45rem;
    font-weight: 500;
    margin-top: 0.5rem;
}

nav {
    background-color: #222526;
}

nav .sidenav-trigger {
    float: right;
}

#nav-mobile a:hover,
#nav-mobile a:focus,
#nav-mobile a:active,
#nav-mobile a.active {
    text-decoration: none;
}

.sidenav .user-view {
    padding: 32px 90px 20px;
    margin-bottom: 20px;
    background-color: #222526;
}
.sidenav .location-view {
    position: relative;
}
.sidenav .location-view .name {
    font-size: 14px;
    line-height: 24px;
    display: block;
}

.sidenav li.logo-btm {
    bottom: 60px;
    position: absolute;
    padding: 20px 60px 10px;
}

.bullets ul:not(.browser-default) {
    padding-left: 1.25em;
    list-style-type: disc;
}
.bullets ul:not(.browser-default) > li {
    list-style-type: disc;
}

td:first-child {
    min-width: 100px;
}

.brand-logo img {
    width: 186px;
    padding: 11px 0px 10px;
}

.intro {
    background-color: #222526;
    padding-top: 4rem;
    padding-bottom: 3rem;
}
.intro img.logo {
    width: 250px;
    margin-bottom: 2rem;
}
.intro .header {
    margin-top: 2rem;
}
.intro h4.header {
    font-size: 2.28rem;
    font-weight: 300;
}
img.tag-inline {
    width: 250px;
}

h2.table-header {
    padding-bottom: 0.76rem;
}
.highlight tbody {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

#logistics h6,
#thingstodo h6,
#attendees h6 {
    font-weight: 600;
}

#thingstodo p,
#thingstodo ul {
    margin-bottom: 2em;
}
#thingstodo a,
#attendees a {
    font-weight: 500;
}

#logistics strong,
#attendees strong {
    font-weight: 600;
}


.padTop1 {
    padding-top: 1rem;
}
.padTop2 {
    padding-top: 2rem;
}
.padTop3 {
    padding-top: 3rem;
}
.padTop4 {
    padding-top: 4rem;
}
.padBtm1 {
    padding-bottom: 1rem;
}
.padBtm2 {
    padding-bottom: 2rem;
}
.padBtm3 {
    padding-bottom: 3rem;
}
.padBtm4 {
    padding-bottom: 4rem;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    min-height: 300px;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.page-footer {
    background-color: #222526;
    color: #ffffff;
    padding-top: 0;
}

.show-on-medium-and-down {
    display: none;
}

@media only screen and (min-width: 993px) {
.container {
    width: 80%;
}
}

